###\\\\ Directories and file location ////###

## Where to store HTML archives
## Better if not in a critical partition
arc_path	/usr/local/sympa/arc

## Where to store bounces
## Better if not in a critical partition
bounce_path	/usr/local/sympa/bounce

###\\\\ Syslog ////###

###\\\\ General definition ////###

###\\\\ Errors management ////###

###\\\\ MTA related ////###

###\\\\ Pluggin ////###

## Path to MhOnarc mail2html pluggin
## This is required for HTML mail archiving
mhonarc	/usr/local/bin/mhonarc

###\\\\ S/MIME pluggin ////###

###\\\\ Database ////###

###\\\\ Web interface ////###

## Is fast_cgi module for Apache (or Roxen) installed (0 | 1)
## This module provide much faster web interface
use_fast_cgi	1

## Title of main web page
title	Mailing lists service

## Icons directory (web) location for Sympa
icons_url	/icons/sympa

## Main page type (lists | home)
#default_home	lists

